Skip to content

Changes visibility for an event, when provided with a user group id, it is only visible in the user group, else it is publicly visible. ​

Events

POST
/events/{id}/changeVisibility

Parameters​

Path Parameters

id*

ID of the event to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the event title

Type
string
Required

Request Body​

application/json
JSON
{
  
"userGroupId": "45"
}

Responses​

Event visibility changed

Samples​

Gainsight CC Developer Portal